Subject: tesssoooro - Harley Davidson and The Marlboro Man
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 31 Dec 2006 13:52:11 -0000

Otra más en la categoría de &quot;tan malas que hasta son buenas&quot;, esta
peli que en español era &quot;Dos duros sobre ruedas&quot; nos trae a dos
pilares de la interpretación como Don Johnson y Mickey Rourke, dos
actores de método que interpretan a los personajes del título. Buddy
movie de acción con tintes cyberpunk y de comedia, de hecho la cinta
tiene un par de escenas de acción divertidas y la caricaturización de
los personajes es hasta divertida.

En fin, una curiosidad de serie B apta para pasar la tarde sin
pretensiones de grandeza.